Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # color_element_reference_type Struct Template Reference [color_element_type, color_element_reference_type, color_element_const_reference_type, get_color, contains_color] `#include <color_base_algorithm.hpp>` Inheritance diagram for color_element_reference_type: List of all members. ## Detailed Description ### template<typename ColorBase, typename Color> struct boost::gil::color_element_reference_type< ColorBase, Color > Specifies the return type of the mutable element accessor by color name, get_color(color_base, Color());.
The documentation for this struct was generated from the following file: color_base_algorithm.hpp